# ~/.bashrc

echo "command:  mount_volume <volume>"
echo "alias:    set_prod"

export hosts_file="/app/hosts.dev"

export PS1="\[\e[32m\]\h:\w\$\[\e[0m\] "
df -h .

set_prod() {
    export HOSTS_FILE="/app/hosts.all"
    echo "HOSTS_FILE set to: $HOSTS_FILE"
}
cd /4server
